Class | Bio::FlatFile::AutoDetect::RulesArray
In: | lib/bio/io/flatfile/autodetection.rb
Parent: | Array

Array to store autodetection rules. This is defined only for inspect.

### Methods

inspect

### Public Instance methods

inspect()

visualize contents

[Source]

        # File lib/bio/io/flatfile/autodetection.rb, line 30
    30:         def inspect
    31:           "[#{self.collect { |e| e.name.inspect }.join(' ')}]"
    32:         end

[Validate]